/*
	category: Jaxer
	name: Create Jaxer module logger
	toolTip: Create Jaxer module logger
	toolbar: true
	language: text/javascript
	icon: com.aptana.ide.framework.jaxer/icons/module_log.png
	prompt(module): Please enter the name of this module
*/
var log = Jaxer.Log.forModule("${module}");
